//
//  UIAccessibility.swift
//  Tusker
//
//  Created by Shadowfacts on 9/12/20.
//  Copyright © 2020 Shadowfacts. All rights reserved.
//

import UIKit

extension UIAccessibility {
    
    static var prefersCrossFadeTransitionsBackwardsCompat: Bool {
        if #available(iOS 14.0, *) {
            return prefersCrossFadeTransitions
        } else {
            return isReduceMotionEnabled
        }
    }
    
}
